 aeb43
 argcomplete
 backports-entry-points-selectable
 braintree>=3.38.0
 defusedxml
 dnspython
 efficient-apriori
 elasticsearch
 email-validator>=2
 febelfin-coda
 genshi
 gevent>=1.1
 html2text
 ldap3>=2.0.7
 lxml
 lxml>=2.0
 mrml
 mt940
 num2words
 oauthlib
 ofxparse
 phonenumbers
 phonenumberslite
 pillow
 polib
 psycopg[pool]>=3
 pwdlib[argon2]>=0.2
 pycountry
 pycountry>=16.11.8
 pydot
 pypdf>=3
 pysaml2
 python-barcode[images]
 python-dateutil
 python-levenshtein
 python-sql
 python-sql>=0.4
 python-sql>=0.5
 python-sql>=0.9
 python-sql>=1.3.0
 python-sql>=1.4
 python-sql>=1.8
 python-stdnum
 python-stdnum>=0.3
 python-stdnum>=1.0
 python-stdnum>=1.1.0
 python-stdnum>=2.2
 python-stdnum[soap]
 pytz
 qrcode[pil]
 relatorio[fodt]>=0.7.0
 requests
 requests-oauthlib
 schwifty
 schwifty>=2020.01.0
 shopifyapp
 simpleeval
 stripe>=15
 weasyprint
 webcolors
 werkzeug>=0.12
 zeep
 zeep>=0.12
